/** styles **/
.tinynav {
    display: none;
}

#bgNav {
    display: block;
}

.owl-pagination {
    visibility: hidden !important;
}

/* SLIDE HOME */
#owl-demo .item img {
    display: block;
    width: 980px;
    height: 334px;
}

/*#btnMoreSlide {background-color:#EE4D3B; color:#FFF; font-size:12px; font-weight:500; text-align:center; padding:7px; max-width:120px; margin:0 auto; cursor:pointer; }*/
#slideTitle {
    font-size: 36px;
    color: #FFF;
    margin-bottom: 20px;
    font-weight: 500;
    text-shadow: #000000 0.1em 0.1em 0.2em;
}

#slideSubTitle {
    font-size: 28px;
    color: #FFF;
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 10px;
    line-height: 28px;
    text-shadow: #000000 0.1em 0.1em 0.2em;
}

#logo {
    background-image: url(/images/_header/logo.jpg);
    background-repeat: no-repeat;
    width: 139px;
    height: 116px;
    position: relative;
}

#txtContent {
    margin: 0 auto;
    width: 980px;
    position: absolute !important;
    bottom: 40px;
    text-align: center;
}

.jcarousel {
    font-size: 16px;
}

/* ACCUEIL - INDEX */
#pictosHome1 {
    float: left;
    background-image: url(/images/home/picto1.png);
    background-repeat: no-repeat;
    background-position: top;
    padding-right: 50px;
    background-position: top left;
    padding-left: 80px;
}

#pictosHome2 {
    float: left;
    background-image: url(/images/home/picto2.png);
    background-repeat: no-repeat;
    background-position: top;
    padding-right: 50px;
    background-position: top left;
    padding-left: 80px;
}

#pictosHome3 {
    float: left;
    background-image: url(/images/home/picto3.png);
    background-repeat: no-repeat;
    background-position: top;
    padding-right: 50px;
    background-position: top left;
    padding-left: 80px;
}

#pictosHome4 {
    float: left;
    background-image: url(/images/home/picto4.png);
    background-repeat: no-repeat;
    background-position: top;
    padding-right: 50px;
    background-position: top left;
    padding-left: 80px;
}

#leftbloc1 {
    float: left;
    text-align: left;
    margin-right: 40px;
}

#leftbloc2 {
    float: left;
    text-align: left;
}

#iconHome img {
    border: 0px !important;
}

#solPicto {
    border: 1px solid #f9fafa;
}

#solTitle {
    font-size: 22px;
    font-weight: 500;
    color: #5fb6ad;
    width: 200px;
    text-transform: uppercase;
    margin-bottom: 20px;
    min-height: 55px;
}

#solText {
    font-size: 14px;
    color: #231f20;
    line-height: 22px;
    margin-bottom: 20px;
}

iframe {
    width: 100% !important;
    position: initial;
}

#video_desc {
    font-size: 14px;
    font-family: 'Ubuntu', sans-serif;
    color: #2a3e50;
    font-weight: 300;
    line-height: 20px;
    text-align: left;
    background-color: #f5f5f5;
    padding: 8px;
}

.video-container {
    position: relative;
    padding-top: 30px;
    /*padding-bottom: 56.25%;
    height: 0;*/
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    position: initial;
    /*
    width: 100% !important;
    height: 100%;
    height:440px !important;
    */
}

/* TABS */
.theTabs {
    width: 980px;
    margin: 0px auto;
}

.theTabs h1 {
    margin: 33px 0 25px;
}

.theTabs h3 {
    margin: 10px 0;
}

pre {
    background: #fff;
}

/* NAV */
#logosmall {
    display: none;
}

#bgNav {
    width: 100%;
    background-color: #FFF;
    position: absolute;
    z-index: 0;
    margin-top: 70px;
    padding: 6px 0px;
}

#navContent {
    /*margin: 0 auto;*/
    width: 100%;
    /*max-width: 980px;*/
    font-size: 17px;
    text-align: center;
    /*padding-left: 250px;*/
}

#nav a {
    color: #444444;
    text-decoration: none;
    border: 0px;
    background-color: transparent;
}

#nav a:hover {
    color: #5EB6AC;
    text-decoration: none;
    border: 0px;
    background-color: transparent;
}

.navMenu {
    color: #444444;
    text-decoration: none;
    border: 0px;
    background-color: transparent;
    border: 0px;
}

.navMenu a:hover {
    color: #5EB6AC;
    text-decoration: none;
    border: 0px;
    background-color: transparent;
    border: 0px;
}

solMenu {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 13px;
}

#ulNav {
    list-style: none;
    /*float: right;*/
    margin: 0 auto;
    padding-top: 3px;
    width: 600px;
}

#ulNav a {
    list-style: none;
    float: right;
    margin: 0;
    color: #444444;
}

#ulNav a:hover {
    list-style: none;
    float: right;
    margin: 0;
    color: #5EB6AC;
}

#ulNav > li {
    float: left;
    padding-right: 15px; /*margin-right:10px;*/
}

#ulNav > li:last-child {
    float: left;
    margin-right: 0px;
}

/* LANG / LOGIN */
#loginChoice {
    background-color: #2a3e50;
    border-bottom: 1px solid #7b949a;
}

#loginContent {
    display: none;
    width: 100%;
    padding: 10px;
    max-width: 900px;
    margin: 0 auto;
    background-color: #2a3e50;
    color: #FFF;
    font-size: 12px;
    text-align: right;
}

#langContent {
    display: none;
    width: 100%;
    padding: 10px;
    max-width: 900px;
    margin: 0 auto;
    background-color: #2a3e50;
    color: #FFF;
    font-size: 12px;
    text-align: right;
}

#topContent {
    float: right;
    margin: 0 auto;
    width: 100%;
    max-width: 950px;
    padding: 10px;
    position: absolute;
    margin-top: -120px;
    text-shadow: #000 0.1em 0.1em 0.1em;
}

#langTop {
    float: right;
    background-image: url(/images/_header/arrow_lang.png);
    background-repeat: no-repeat;
    padding-left: 20px;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    color: #FFF;
    background-position: 0px 4px;
    cursor: pointer;
    margin-left: 2em;
}

#loginTop {
    float: right;
    background-image: url(/images/_header/arrow_lang.png);
    background-repeat: no-repeat;
    padding-left: 20px;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    color: #FFF;
    background-position: 0px 4px;
    cursor: pointer;
}

#contactTop {
    float: right;
    padding-left: 20px;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    color: #FFF;
    cursor: pointer;
}

#contactTop a {
    color: #FFF;
}

#page {
    background-color: #FFFFFF;
}

#btnMore {
    background-color: #EE4D3B;
    color: #FFF;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    padding: 7px;
    max-width: 120px;
    cursor: pointer;
}

#btnMoreSlide {
    background-color: #EE4D3B;
    color: #FFF;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    padding: 7px;
    max-width: 120px;
    margin: 0 auto;
    cursor: pointer;
    border-bottom: 0px;
    text-decoration: none;
    border: 0px;
}

#btnMoreSlide a {
    text-decoration: none;
    border: 0px;
    color: #FFF;
    cursor: pointer;
}

#learnLink, .learnLink {
    text-decoration: none;
    color: #EE4D3B;
    font-weight: normal;
    font-size: 13px;
    text-transform: uppercase;
}

#learnLinkBloc {
    text-decoration: none;
    background-color: #EE4D3B;
    color: #FFF;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    padding: 15px 30px;
    width: 120px;
    margin-top: 5px;
    margin-bottom: 15px;
    line-height: 20px;
}

#title {
    font-size: 28px;
    font-weight: 500;
    color: #5fb6ad;
    line-height: 1.2em;
    text-align: center;
    padding: 0.5em 0px;
    text-transform: uppercase;
    letter-spacing: -0.01em;
}

#subTitle {
    font-size: 16px;
    color: #2a3e50;
    text-align: center;
}

#introTitle {
    font-size: 24px;
    color: #2a3e50;
    font-weight: 700;
    margin-bottom: 10px;
    min-height: 45px;
    text-transform: uppercase;
    line-height: 23px;
}

#titleLight, .titleLight {
    font-size: 24px;
    color: #5eb6ac;
    font-weight: 700;
    margin-bottom: 40px;
    text-transform: uppercase;
    line-height: 23px;
}

#titleBlue, .titleBlue {
    font-size: 22px;
    color: #2a3e50;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 28px;
    text-transform: uppercase;
    line-height: 23px;
}

#text, .text {
    font-size: 14px;
    color: #2a3e50;
    font-weight: 300;
    line-height: 20px;
    text-align: left;
}

#text ul, .text ul {
    list-style: none;
}

#text ul li, .text ul li {
    background-image: url(/images/defaut/arrow_green.png);
    background-repeat: no-repeat;
    background-position: 10px 6px;
    padding-left: 30px;
    margin-bottom: 10px;
}

#text p img {
    width: 100% !important;
    height: auto !important;
}

#textLight {
    font-size: 11px;
    color: # #5fb6ad;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
}

#textAdresse {
    font-size: 14px;
    color: #2a3e50;
    line-height: 20px;
    margin-bottom: 20px;
}

#textTitle {
    font-size: 16px;
    font-weight: 500;
    color: #2a3e50;
    text-transform: uppercase;
}

/* DEFAUT */
#section {
    background-color: #FFFFFF;
    padding: 30px 0px;
}

#sectionGrey {
    background-color: #f5f7f8;
    padding: 30px 0px;
}

#tabContentDiv {
    display: inline-block;
}

#blocs {
    margin: 25px 0;
}

#blocLeft img {
    width: 100%;
}

#blocLeft {
    float: left;
    margin-right: 20px;
    font-size: 14px;
    color: #2a3e50;
    font-weight: 300;
    line-height: 22px;
    margin-bottom: 20px;
    width: 100%;
    max-width: 390px !important;
    text-align: left;
}

#blocLeftBorder {
    float: left;
    margin-right: 20px;
    font-size: 14px;
    color: #2a3e50;
    font-weight: 300;
    line-height: 22px;
    margin-bottom: 20px;
    width: 100%;
    max-width: 390px !important;
}

#blocRight {
    float: left;
    font-size: 14px;
    color: #2a3e50;
    font-weight: 300;
    line-height: 28px;
    margin-bottom: 20px;
    max-width: 360px !important;
}

#blocRight img {
    width: 100%;
}

#sratBloc {
    margin-top: 20px;
    display: inline-block;
}

#cover1 {
    float: left; /*width:136px; max-width: 136px;*/
    border: 1px solid #F7F9FA;
    margin-right: 20px;
}

#cover2 {
    float: left; /*width:136px;*/
    max-width: 136px;
    border: 1px solid #F7F9FA;
}

#coverTitle {
    color: #5EB6AC;
    line-height: 15px;
    text-transform: uppercase;
    font-size: 13px;
}

#coversubTitle {
    font-size: 11px;
    color: #6D6E71;
    line-height: 12px;
}

#coverDate {
    font-size: 12px;
    color: #6D6E71;
    line-height: 11px;
    font-style: italic;
    margin-top: 7px;
}

#img {
    width: 100%;
}

#clear {
    clear: both;
}

#clearBorder {
    clear: both;
    margin-bottom: 40px;
    border-top: 1px solid #5fb6ad;
}

#clearTop10 {
    clear: both;
    margin-top: 10px;
}

#clearTop15 {
    clear: both;
    margin-top: 15px;
}

#clearTop20 {
    clear: both;
    margin-top: 20px;
}

#clearTop25 {
    clear: both;
    margin-top: 25px;
}

#clearTop30 {
    clear: both;
    margin-top: 30px;
}

#clearBot10 {
    clear: both;
    margin-bottom: 10px;
}

#clearBot15 {
    clear: both;
    margin-bottom: 15px;
}

#clearBot20 {
    clear: both;
    margin-bottom: 20px;
}

#clearBot25 {
    clear: both;
    margin-bottom: 25px;
}

#clearBot30 {
    clear: both;
    margin-bottom: 30px;
}

#clearBot50 {
    clear: both;
    margin-bottom: 50px;
}

#margTop1 {
    margin: 1px 0px;
}

#margTop2 {
    margin: 2px 0px;
}

#margTop3 {
    margin: 3px 0px;
}

#margTop5 {
    margin: 5px 0px;
}

#margTop10 {
    margin: 10px 0px;
}

.margTop10 {
    margin: 10px 0px;
}

#margTop15 {
    margin: 15px 0px;
}

#margTop20 {
    margin: 20px 0px;
}

#margTop25 {
    margin: 25px 0px;
}

#margTop30 {
    margin: 30px 0px;
}

/* ABOUT */
#teamName {
    font-size: 22px;
    color: #5eb6ac;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 23px;
    margin: 0px 0px 10px 0px;
}

#teamStatus {
    font-size: 15px;
    color: #2a3e50;
    font-weight: 600;
}

#teamFonction {
    font-size: 15px;
    color: #2a3e50;
    font-weight: 600;
    font-style: italic;
}

#teamPhoto {
    margin: 20px 0px;
}

#teamDesc {
    font-size: 14px;
    color: #2a3e50;
    font-weight: 300;
    line-height: 22px;
}

/* STRATEGIES */
#ulPicto {
    list-style: none;
}

#liPicto {
    background-image: url(/images/defaut/arrow_green.png);
    background-repeat: no-repeat;
    background-position: 10px 6px;
    padding-left: 30px;
    margin-bottom: 10px;
}

/* SOLUTIONS */
#table1 {
    padding: 8px;
    border: 1px solid #e4e4e4;
    font-size: 12px;
    color: #2a3e50;
    line-height: 15px;
}

#table1 td {
    font-size: 11px;
}

#table {
    padding: 8px;
    border: 1px solid #e4e4e4;
    font-size: 12px;
    color: #2a3e50;
    line-height: 15px;
}

#table td {
    font-size: 11px;
}

#btnIcon { /*float:left;*/
    font-size: 1.15em;
    background-image: url(/images/solutions/arrow_orange.png);
    background-repeat: no-repeat;
    padding: 9px 0 9px 5.5em;
    color: #EE4D3B;
}

#btnBg {
    float: left;
    padding: 0.52em;
    color: #ee4d3b;
}

.download-file {
    background-color: #e4e4e4;
    margin-top: 20px;
    float: left;
    background-image: url(/images/solutions/icon_down_histo.png);
    background-repeat: no-repeat;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    color: #444444;
    height: 42px;
    padding: 12px 0 0 62px;
    text-transform: uppercase;
    font-size: 17px;
}

#btnBgDownFact {
    float: left;
    background-image: url(/images/solutions/icon_down_histo.png);
    background-repeat: no-repeat;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    color: #444444;
    height: 42px;
    padding: 12px 0 0 62px;
}

#btnBgDownFact a {
    border: 0px;
    text-decoration: none;
    font-size: 17px;
}

#btnBgDownHisto {
    float: left;
    padding: 0.52em;
    background-image: url(/images/solutions/icon_down_fact.png);
    background-repeat: no-repeat;
    padding-left: 4em;
    padding-right: 2em;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    color: #444444;
}

#btnBgDownHisto a {
    border: 0px;
    text-decoration: none;
}

#blocLeftQ {
    border: 1px solid #2a3e50;
    padding: 9px;
    margin-bottom: 20px;
}

#blocRightQ {
    border: 1px solid #2a3e50;
    padding: 9px;
    margin-bottom: 20px;
}

#downFact {
    background-color: #e4e4e4;
    margin-top: 20px;
}

#downHisto {
    background-color: #e4e4e4;
    margin-top: 20px;
    float: right;
}

#table_legend {
    margin-top: 20px;
    font-size: 12px;
    font-weight: normal;
    color: #999;
    font-style: italic;
}

#table_dislaimer {
    color: #2a3e50;
    font-size: 10px;
    line-height: 12px;
}

#searchNav {
    background-color: #e4e4e4;
    display: inline-block;
    width: 100%;
}

#dataSearch {
    float: left;
    background-color: #e4e4e4;
    padding: 8px;
    background-image: url(/images/solutions/cal.png);
    background-repeat: no-repeat;
    padding-left: 60px;
    text-transform: uppercase;
    font-size: 16px;
    color: #2a3e50; /*width:35%;*/
    height: 41px;
}

#inputSearchText {
    float: left;
    background-color: #e4e4e4;
    padding: 8px;
    color: #2a3e50;
}

#inputSearch {
    float: left;
    background-color: #e4e4e4;
    padding: 3px;
    color: #2a3e50;
}

#inputSearchOK {
    float: left;
    margin-top: 3px;
}

/*.inputForm { padding:8px; color:#036; width:200px; background-color:#FFF; border:1px solid #FFF; outline:1px solid #5fb6ad; }*/
.inputForm {
    padding: 8px;
    color: #222222;
    width: 72%;
    background-color: #FFF;
    border: 1px solid #FFF;
    outline: none;
}

/*.inputBtn { font-size:12px; color:#FFF; font-weight:700; background-color:#5FB6AD; padding:8px; text-align:center; border-bottom:1px solid #73BEB2; border:0px; }*/
.inputBtn {
    font-size: 12px;
    color: #FFF;
    font-weight: 700;
    background-color: #EE4D3B;
    padding: 7px;
    text-align: center;
    border-bottom: 1px solid #73BEB2;
    border: 1px solid #EE4D3B;
    outline: none;
}

#contentSearch {
    margin: 0 auto;
    max-width: 900px;
    z-index: 10000;
    position: relative;
    width: 100%;
    background-color: #FFF;
}

#searchForm {
    position: absolute;
    margin-top: 132px;
    width: 100%;
    display: block;
    max-width: 900px;
    display: none;
}

#inputPosition {
    float: left;
    width: 100%;
    text-align: right;
}

#inputBorder {
    padding: 10px;
    background-color: #333;
    width: 250px;
    margin-right: 0px;
    float: right;
}

#disclaimer {
    float: left;
    background-color: #e4e4e4;
    padding: 10px 0px 10px 0px;
    background-image: url(/images/solutions/icon_disclaimer.png);
    background-repeat: no-repeat;
    padding-left: 60px;
    text-transform: uppercase;
    font-size: 16px;
    color: #2a3e50;
    max-width: 780px;
    width: 93%;
}

#disclaimerContent {
    padding: 10px;
    max-width: 780px; /*width:98%;*/
    border: 1px solid #CCC;
    color: #231f20;
    font-weight: normal;
    font-size: 11px;
    line-height: 14px; /*margin-top:40px;*/
    text-align: justify;
}

#legend {
    color: #2a3e50;
    font-size: 12px;
    text-transform: uppercase;
}

#panierBtn {
    float: left;
    background-color: #e4e4e4;
    padding: 8px;
    background-image: url(/images/solutions/icon_down_fact.png);
    background-repeat: no-repeat;
    padding-left: 60px;
    text-transform: uppercase;
    font-size: 16px;
    color: #2a3e50;
    max-width: 780px; /*width:92%;*/
}

/* CHARTS */
#container {
    max-width: 780px;
    width: 100%;
    height: 350px;
    margin: 0 auto;
}

.highcharts-container {
    max-width: 780px;
    width: 100% !important;
}

.chart {
    width: 100%;
}

svg {
    width: 100% !important;
    background-size: contain;
}

#legendContainer {
    color: #2a3e50;
    font-size: 12px;
    text-transform: uppercase;
}

/* LIBRARY */
.divLib {
    margin-bottom: 20px;
}

#libFilter {
    float: right;
    margin-right: 5px;
}

.libFilterBloc {
    float: left;
    cursor: pointer;
    margin-right: 10px;
}

.libFilterList {
    float: left;
    cursor: pointer;
}

#reserchpublications {
    background-color: #FFFFFF;
}

#listDown {
    float: left;
    width: 238px;
    margin: 0px 20px 10px 0px;
    height: 210px;
    max-height: 210px;
    background-color: #eff8f7;
}

.libListDown {
    background-color: #eff8f7;
    color: #375567;
    text-align: center;
    display: inline-table;
    display: inline-table;
    height: 210px;
    max-height: 210px;
    max-width: 238px;
    width: 238px;
}

.libListDownPage {
    color: #375567;
    text-align: center;
    display: inline-table;
    display: inline-table;
    padding: 5px;
}

#factDown {
    float: left;
    width: 112px;
    margin-right: 10px;
}

#fundDown { /*float:left; width:101px;*/
}

#libDate {
    font-size: 10px;
    margin-top: -5px;
}

.library > .libCover img {
    border: 1px solid #EEEFEF;
}

.library {
    max-width: 238px;
    float: left;
    margin-right: 20px;
    text-align: center;
    padding: 10px;
    background-color: #FFFFFF;
    overflow: hidden;
    width: 100%; /*height: 350px;*/
    -webkit-transition: margin-left .4s;
    -moz-transition: margin-left .4s;
    -ms-transition: margin-left .4s;
    -o-transition: margin-left .4s;
    transition: margin-left .4s;
}

.library:nth-of-type(1n+1) {
    margin-right: 0px;
}

.libCover {
}

.libTitle {
    font-size: 14px;
    color: #5FB6AD;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 16px;
    height: 50px;
    overflow: hidden;
}

.libTitleDown {
    font-size: 12px;
    color: #5FB6AD;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 18px;
    padding-top: 10px;
}

.libCopy {
    font-size: 13px;
    font-weight: 600;
    color: #2a3e50;
    max-width: 222px;
    padding: 0px 30px;
    text-align: center;
    line-height: 18px;
}

.libMonth {
    font-size: 13px;
    font-weight: 300;
    font-style: italic;
    color: #2a3e50;
    max-width: 222px;
    padding: 0px 30px;
    text-align: center;
    line-height: 18px;
}

.libDesc {
    font-size: 13px;
    font-weight: 300;
    font-style: italic;
    color: #2a3e50;
    line-height: 19px;
    display: block;
    float: left;
    max-width: 520px;
    text-align: left;
    padding: 0px;
    margin-top: 15px;
}

.libList {
    float: left;
    width: 100%;
    max-width: 100%;
    clear: both;
    display: inline-block;
    text-align: left;
    padding-right: 49px;
    margin-left: -29px;
    padding: 10px 29px 20px 30px;
    background-color: #FFFFFF;
}

.libList350 {
    height: 360px;
}

.libList350null {
    height: auto !important;
}

.libList:nth-of-type(2n+1) {
    background-color: #EFF8F7;
}

.libList:last-of-type {
    margin-right: 0px;
}

.libCoverList {
    float: left;
    margin-right: 25px;
}

.libTitleList {
    font-size: 14px;
    color: #5FB6AD;
    font-weight: 600;
    text-transform: uppercase;
}

.libCopyList {
    float: left;
    max-width: 100%;
    padding: 0px !important;
    font-size: 13px;
    font-weight: 600;
    color: #2a3e50;
    text-align: left;
    line-height: 18px;
    margin-right: 10px;
}

.libMonthList {
    float: left;
    font-size: 13px;
    font-weight: 300;
    font-style: italic;
    color: #2a3e50;
    padding: 0px;
    text-align: left;
    line-height: 18px;
}

/* PRESS & MEDIAS*/
/*#pressCover { float:left; margin:8px; width:180px; }*/
#pressCover {
    float: left;
    margin: 15px;
    max-width: 350px;
    width: 100%;
}

#pressTitle {
    font-size: 24px;
    color: #2a3e50;
    font-weight: 700;
    margin-bottom: 30px;
    line-height: 28px;
    text-transform: uppercase;
}

#coverImg {
    font-size: 12px;
    color: #5EB6AC;
    line-height: 15px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.videoThumb {
    float: left;
    margin: 18px;
    width: 220px;
    min-height: 220px;
}

#pressVideo iframe {
    width: 100% ! importnant;
    height: 0 auto;
}

/* PARTNERS */
#blocs img {
    border: 1px solid #f9fafa;
}

#imgPartner img {
    border: 1px solid #f9fafa;
    width: 100%;
}

#imgPartner {
    overflow: hidden; /*height:130px;*/
    line-height: 130px;
    text-align: center;
}

#blocs img a:hover {
    border: 1px solid #f9fafa;
}

#blocs a {
    border: 0px;
}

.bgGrey {
    background-color: #f5f7f8;
    padding: 30px 0px;
}

.bgWhite {
    background-color: #FFFFFF;
    padding: 30px 0px;
}

#linkMore {
    font-size: 12px;
    color: #ee4d3b;
    margin-left: 3px;
}

#linkPartner img {
    border: 1px solid #f2f5f6;
}

#partnerDesc {
    font-size: 13px;
    color: #2a3e50;
    line-height: 20px;
    font-style: italic;
}

#partnersContactTitle {
    font-size: 13px;
    color: #5fb6ad;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 18px;
    padding-left: 20px;
}

#partnersContact {
    font-size: 11px;
    color: #2a3e50;
    line-height: 14px;
    margin-bottom: 10px;
}

#partnersName {
    font-weight: 500;
    padding-left: 20px;
}

#partnersTel {
    font-weight: 500;
    padding-left: 20px;
    background-image: url(/images/partners/arrow_green.png);
    background-repeat: no-repeat;
    background-position: left;
}

#partnersMail {
    padding-left: 20px;
    border: 0px;
}

#partnersMail a {
    text-decoration: none;
    border: 0px;
    color: #5fb6ad;
}

#partnersMail a:hover {
    text-decoration: none;
    border: 0px;
    color: #5fb6ad;
}

#partnersDivision {
    padding-left: 20px;
    font-weight: 500;
    font-style: italic;
}

/* CONTACT */
.contact {
    background-image: url(/images/home/bg_contact.jpg);
    background-position: bottom;
    background-repeat: repeat;
    padding: 15px;
}

.formName {
    border: 1px solid #2a3e50;
    padding: 10px;
    color: #333;
    width: 42%;
    float: left;
    margin-right: 35px;
}

.formEmail {
    border: 1px solid #2a3e50;
    padding: 10px;
    color: #333;
    width: 42%;
    float: left;
}

.formMessage {
    border: 1px solid #2a3e50;
    padding: 10px;
    color: #333;
    width: 93%;
    resize: none;
    float: left;
}

#subTitle {
    font-size: 16px;
    color: #2A3E50;
    text-align: center;
}

#subTitleWhite {
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
}

#formContent {
    margin: 0 auto;
    width: 85%;
    margin-top: 20px;
}

/* TABLEAUX */
td {
    padding: 4px;
}

table {
    border-spacing: 10px;
    border-collapse: separate;
}

.tdBorderBot td {
    border-bottom: 1px solid #efefef;
}

.table {
    font-size: 12px;
    padding: 5px;
}

.trWhite {
    background-color: #FFFFFF;
    color: #2a3e50;
    font-weight: 300;
    text-align: center;
}

.trGrey {
    background-color: #EFEFEF;
    color: #2a3e50;
    font-weight: 300;
    text-align: center;
}

.trGreenTop {
    background-color: #5fb6ad;
    color: #FFF;
    font-weight: 500;
    text-align: center;
}

/*BREAD CRUMB */
#breadcrumb {
    margin: 0 auto;
    max-width: 980px;
    text-align: right;
    font-size: 12px;
    color: #e4e4e4;
    text-transform: capitalize;
    font-weight: 500;
}

#breadcrumb a {
    color: #FFF;
}

/* DISLAIMER PANIER */
#divDisclaimer {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: #EFEFEF;
    font-size: 12px;
    text-align: justify;
    color: #000;
    -khtml-opacity: 0.95;
    -moz-opacity: 0.95;
    -ms-filter: 'alpha(opacity=95)';
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=95);
    filter: alpha(opacity=95);
    opacity: 0.95;
    overflow: auto;
}

#divDislaimerContent {
    max-width: 600px;
    margin: 0 auto;
    margin-top: 8%;
    /* margin-bottom: 40px; */
    overflow: auto;
    height: 65%;

    background-color: #FFF;
    padding: 15px;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-filter: 'alpha(opacity=100)';
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
}

/* INTRO DISCLAIMER */
#subDisc {
    text-decoration: none;
    background-color: #EE4D3B;
    color: #FFF;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    padding: 10px 10px;
    width: 120px;
    line-height: 20px;
    border: 0px;
    margin-top: 20px;
    float: right;
}

/* MEDIA IFRAME */
small {
    font-size: 10px;
    font-style: italic;
}

#text p img {
    width: 100% !important;
}

#tableres {
    display: none;
}

/* MEDIA QUERIES */
@media all and (orientation: landscape) and (max-height: 360px) {
    .slot-0-1 {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 20px;
    }

    .slot-2-3 {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 20px;
    }

    .slot-4-5 {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 20px;
    }

    #table {
        display: none;
    }

    #tableres {
        display: block !important;
    }

    #table_legend {
        display: none;
    }

    #teamPhoto {
        padding-right: 15px;
        float: none !important;
        margin: 5px !important;
    }

    #teamPhoto img {
        width: 100%;
        height: auto;
    }

    #leftbloc1, #leftbloc2 {
        float: left;
        text-align: left;
        width: 100% !important;
    }

    #introTitle {
        font-size: 18px !important;
        line-height: 16px !important;
    }

    .jcarousel {
        font-size: 10px !important;
        line-height: 12px !important;
    }

    #breadcrumbs {
        margin-top: 0px !important;
        display: none;
    }

    .banner-wrap {
        padding-bottom: 0px !important;
        background-color: #000;
    }

    #logo {
        background-position: 0px -46px;
        height: 54px;
    }

    #owl-demo {
        display: none !important;
    }

    #blocLeft {
        max-width: 100% !important;
        width: 100% !important;
    }

    #blocRight {
        max-width: 100% !important;
        width: 100% !important;
    }

    .jcarousel-control-prev {
        font: 20px/20px Arial, sans-serif !important;
    }

    .jcarousel-control-next {
        font: 20px/20px Arial, sans-serif !important;
    }

    #ulNav {
        margin: 0 10px;
        line-height: 16px;
    }

    #btnSearch {
        display: none;
    }

    #topContent {
        width: 90%;
        margin-top: -10px;
    }

    #loginTop {
        display: none;
    }

    #ulNav li {
        font-size: 12px;
        padding-right: 10px;
        font-size: 13px;
    }

    .banner {
        background-color: #000 !important;
    }

    iframe {
        width: 100% !important;
        position: initial;
    }

    #downHisto {
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }

    #downFact {
        float: left;
        width: 100%;
    }
}

@media screen and (min-width: 320px) and (max-width: 585px) {
    .slot-0-1 {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 20px;
    }

    .slot-2-3 {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 20px;
    }

    .slot-4-5 {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 20px;
    }

    #table1 {
        font-size: 9px;
        line-height: 12px;
        display: none;
    }

    #table1 td {
        font-size: 9px;
        line-height: 12px;
    }

    #table {
        display: none;
    }

    #tableres {
        display: block !important;
    }

    #table_legend {
        display: none;
    }

    #teamPhoto {
        padding-right: 15px;
        float: none !important;
        margin: 5px !important;
    }

    #teamPhoto img {
        width: 100%;
        height: auto;
    }

    #leftbloc1, #leftbloc2 {
        float: left;
        text-align: left;
        width: 100% !important;
    }

    #introTitle {
        font-size: 18px !important;
        line-height: 16px !important;
    }

    #breadcrumbs {
        margin-top: 0px !important;
        display: none;
    }

    .banner-wrap {
        padding-bottom: 0px !important;
    }

    #logo {
        background-position: 0px -46px;
        height: 42px;
        margin: 0 auto;
    }

    #owl-demo {
        display: none !important;
    }

    #blocLeft {
        max-width: 100% !important;
        width: 100% !important;
    }

    #blocRight {
        max-width: 100% !important;
        width: 100% !important;
    }

    .jcarousel {
        font-size: 8px !important;
        line-height: 12px !important;
    }

    .jcarousel-control-prev {
        font: 20px/20px Arial, sans-serif !important;
    }

    .jcarousel-control-next {
        font: 20px/20px Arial, sans-serif !important;
    }

    #ulNav {
        margin: 0 10px;
        line-height: 16px;
        width: 100%;
    }

    #btnSearch {
        display: none;
    }

    #topContent {
        width: 90%;
        margin-top: -10px;
    }

    #loginTop {
        display: none;
    }

    #ulNav li {
        font-size: 12px;
        padding-right: 10px;
    }

    .banner {
        background-color: #000 !important;
    }

    iframe {
        width: 100% !important;
        position: initial;
    }

    #downHisto {
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }

    #downFact {
        float: left;
        width: 100%;
    }
}

@media screen and (max-width: 720px) {
    /*#table { display:none; }*/
    #table_legend {
        display: none;
    }

    #leftbloc1 {
        float: left;
        text-align: left;
        width: 100% !important;
    }

    .slot-0-1 {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 20px;
    }

    .slot-2-3 {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 20px;
    }

    .slot-4-5 {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 20px;
    }

    #teamPhoto {
        padding-right: 15px;
        margin: 5px !important;
    }

    #breadcrumb {
        margin-top: 115px !important;
        font-size: 10px !important;
    }

    .jcarousel {
        font-size: 10px !important;
        line-height: 12px !important;
    }

    .banner-wrap {
        padding-bottom: 0px !important;
    }

    #logoDiv {
        background-position: 0px -46px;
    }

    li #btnSearch {
        display: none;
    }

    #logo {
        background-position: 0px -46px;
        margin: 0 auto;
    }

    #owl-demo {
        display: none;
    }

    #blocLeft {
        max-width: 100% !important;
        width: 100% !important;
    }

    #blocRight {
        max-width: 100% !important;
        width: 100% !important;
    }

    #topContent {
        width: 95%;
        margin-top: -10px;
    }

    #loginTop {
        display: none;
    }

    #leftbloc1, #leftbloc2 {
        float: left;
        text-align: left;
        width: 100% !important;
    }

    #owl-demo {
        display: none !important;
    }

    .banner-wrap {
        padding-bottom: 0px !important;
    }

    #downHisto {
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }

    #downFact {
        float: left;
        width: 100%;
    }
}

@media screen and (max-width: 800px) {
    .slot-0-1 {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 20px;
    }

    .slot-2-3 {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 20px;
    }

    .slot-4-5 {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 20px;
    }

    #teamPhoto {
        padding-right: 15px;
        float: left;
        margin: 5px !important;
    }

    #topContent {
        width: 95%;
        margin-top: -10px;
    }

    #loginTop {
        display: none;
    }

    #leftbloc1, #leftbloc2 {
        float: left;
        text-align: left;
        width: 100% !important;
    }

    #logoDiv {
        position: absolute;
        margin: 0 auto;
        width: 100%;
        text-align: center;
        background-color: #000;
    }

    #logo {
        background-position: 0px -46px;
        height: 54px;
        margin: 0 auto;
    }

    #breadcrumb {
        margin-top: 115px !important;
        font-size: 10px !important;
    }

    .jcarousel {
        font-size: 10px !important;
        line-height: 12px !important;
    }

    #blocLeft {
        max-width: 100% !important;
        width: 100% !important;
    }

    #blocRight {
        max-width: 100% !important;
        width: 100% !important;
    }

    #owl-demo {
        display: none !important;
    }

    .banner-wrap {
        padding-bottom: 0px !important;
    }

    #ulNav li {
        font-size: 13px;
        padding-right: 10px;
    }

    #ulNav li #btnSearch {
        display: none;
    }

    #downHisto {
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }

    #downFact {
        float: left;
        width: 100%;
    }

    /*.jcarousel { font-size:12px !important; line-height: 12px !important; }*/
}

/*@media screen and (min-width:985px) and (max-width:1236px) {*/
@media all and (max-width: 985px) {
    #imgPartner {
        overflow: hidden;
        text-align: center;
    }

    #imgPartner img {
        border: 1px solid #f9fafa;
        width: 100%;
    }

    .slot-0-1 {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 20px;
        margin-left: 0px;
    }

    .slot-2-3 {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 20px;
        margin-left: 0px;
    }

    .slot-4-5 {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 20px;
        margin-left: 0px;
    }

    #teamPhoto {
        padding-right: 15px;
        float: left;
        margin: 5px !important;
    }

    /*#leftbloc1, #leftbloc2 { width:345px;  }
    #titleLight { font-size:12px; }*/
    /*.jcarousel { font-size:12px !important; line-height: 12px !important; }*/
    .banner-wrap {
         padding-bottom: 138px;
    }

    /*#ulNav li { font-size:14px; }*/
    #owl-demo {
        display: none;
    }

    #blocLeft {
        max-width: 100% !important;
        width: 100% !important;
    }

    #blocRight {
        max-width: 100% !important;
        width: 100% !important;
    }

    #logoDiv {
        background-position: 0px -46px;
    }
}

div#solMenu #solMenuBtn {
    height: 50px;
}

#subTitle hr {
    visibility: hidden;
}

#strategies .slot-0,
#strategies .slot-1,
#strategies .slot-2,
#strategies .slot-3,
#strategies .slot-4,
#strategies .slot-5,
#strategies .slot-0-1,
#strategies .slot-0-1-2,
#strategies .slot-0-1-2-3,
#strategies .slot-0-1-2-3-4,
#strategies .slot-0-1-2-3-4-5,
#strategies .slot-1-2,
#strategies .slot-1-2-3,
#strategies .slot-1-2-3-4,
#strategies .slot-1-2-3-4-5,
#strategies .slot-2-3,
#strategies .slot-2-3-4,
#strategies .slot-2-3-4-5,
#strategies .slot-3-4,
#strategies .slot-3-4-5,
#strategies .slot-4-5,
#strategies .slot-6,
#strategies .slot-7,
#strategies .slot-8,
#strategies .slot-9,
#strategies .slot-6-7,
#strategies .slot-6-7-8,
#strategies .slot-6-7-8-9,
#strategies .slot-7-8,
#strategies .slot-7-8-9,
#strategies .slot-8-9 {
    margin-left: 0;
}

#bgNav .main-item {
    top: 29px;
}

#bgNav .glyphicon-chevron-down{
    font-size: 70%;
}

.download-file{
    background-color: #e4e4e4;
    width: 90%;
}